@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,800,300,600);
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);
@import url(https://fonts.googleapis.com/css?family=Play:400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);
.eg-guide-call-of-duty-advanced-warfare-signature-series-strategy-guide #content article>header>.title>h1{font-family: 'Play', Helvetica, sans-serif;
color: #bd923c;}
.eg-guide-call-of-duty-advanced-warfare-signature-series-strategy-guide #content article>header>.title>h1>span{color: #FFF !important;}
.eg-guide-call-of-duty-advanced-warfare-signature-series-strategy-guide #content article>section>h1{font-family: 'Play', Helvetica, sans-serif;
  font-size: 40px;
  font-weight: 700;
  padding: 0 0 1.1em;
  text-transform: capitalize;}
.eg-guide-call-of-duty-advanced-warfare-signature-series-strategy-guide #content article>section>h2{font-family: 'Play', Helvetica, sans-serif;
  font-size: 40px;
  font-weight: 700;
  padding: 1em 0 1em;
  text-transform: capitalize;}
.eg-guide-call-of-duty-advanced-warfare-signature-series-strategy-guide #content article>section>h3{color: #585a59 !important;
  font-family: 'Play', Helvetica, sans-serif;
  font-size: 32px;
  font-weight: 700;
  padding: 1em 0 1em;
  text-transform: uppercase;}
.eg-guide-call-of-duty-advanced-warfare-signature-series-strategy-guide #content article>section>h4{color: #c53b3a !important;
  font-family: 'Roboto Condensed', Helvetica, sans-serif;
  font-size: 28px;
  font-weight: 700;
  padding: 1em 0 1em;
  text-transform: uppercase;}
.eg-guide-call-of-duty-advanced-warfare-signature-series-strategy-guide #content article>section>h5{font-family: 'Play', Helvetica, sans-serif;
  font-size: 24px;
  font-weight: 700;
  color: #585a59 !important;
  padding: 1em 0 1em;
  text-transform: uppercase;}
.eg-guide-call-of-duty-advanced-warfare-signature-series-strategy-guide #content article>section>h6{font-family: 'Open Sans', Helvetica, sans-serif;
  font-size: 20px;
  font-weight: bold;
  margin-top: 1em;
  margin-bottom: 1em;}
.eg-guide-call-of-duty-advanced-warfare-signature-series-strategy-guide #content article>section aside.notebox{background-color: #585a59;
max-width: 700px;
text-align: left;
color: #FFF;
border-top: 6px solid #bd923c;
border-bottom: 6px solid #bd923c;}
.eg-guide-call-of-duty-advanced-warfare-signature-series-strategy-guide #content article>section aside.notebox h3{background-color: #585a59;
text-transform: uppercase;}
.eg-guide-call-of-duty-advanced-warfare-signature-series-strategy-guide #content article>section aside{background-color: #585a59;
color: #FFF;
border-top: 6px solid #bd923c;
border-bottom: 6px solid #bd923c;}
@media screen and (min-width: 1325px){.eg-guide-call-of-duty-advanced-warfare-signature-series-strategy-guide #content article>section aside.note{background-color: #585a59;
max-width: 215px;
float: right;
text-align: left;
color: #FFF;
border-top: 6px solid #bd923c;
border-bottom: 6px solid #bd923c;}}
@media screen and (max-width: 1324px){.eg-guide-call-of-duty-advanced-warfare-signature-series-strategy-guide #content article>section aside.note{background-color: #585a59;
color: #FFF;
clear: left;
max-width: 700px;
margin: 0;
float: left;
width: 100%;
padding-left: 5%;
padding-right: 5%;
margin-bottom: 2em;}}
.eg-guide-call-of-duty-advanced-warfare-signature-series-strategy-guide #content article>section aside.note h3{font-family: 'Play', Helvetica, sans-serif;
font-size: 20px;
font-weight: 800;
color: #bd923c;
background-color: #585a59;
text-align: center;
text-transform: uppercase;}
.eg-guide-call-of-duty-advanced-warfare-signature-series-strategy-guide #content article>section aside.note img{padding: 5%;}
.eg-guide-call-of-duty-advanced-warfare-signature-series-strategy-guide #content article>section aside.notebox img{padding: 5%;}
.eg-guide-call-of-duty-advanced-warfare-signature-series-strategy-guide #content article>section table.tablesorter>thead>tr .header{background-color: #000 !important;
color: #bd923c !important;}
.eg-guide-call-of-duty-advanced-warfare-signature-series-strategy-guide #content table .table-options h1, .eg-guide-call-of-duty-advanced-warfare-signature-series-strategy-guide h2, .eg-guide-call-of-duty-advanced-warfare-signature-series-strategy-guide h3, .eg-guide-call-of-duty-advanced-warfare-signature-series-strategy-guide h4, .eg-guide-call-of-duty-advanced-warfare-signature-series-strategy-guide h5{color: #bd923c !important;
font-family: 'Play', sans-serif;
font-size: 26px;}
.eg-guide-call-of-duty-advanced-warfare-signature-series-strategy-guide #content article>section table>tbody>tr{background-color: #e8e8e8;
  color: 000;}
.eg-guide-call-of-duty-advanced-warfare-signature-series-strategy-guide #content article>section table>tbody>tr:nth-child(even){background-color: #bd923c;
  color: 000;}
.eg-guide-call-of-duty-advanced-warfare-signature-series-strategy-guide #content article>section figure.grouped{padding-bottom: 2% !important;}